/* CSS Document */

body{padding:0px;
margin:0px;
font:normal 12px arial;
text-align:justify;
}

a.new{font:bold 16px arial;
text-transform:uppercase;
text-decoration:none;
color:#000000;
}

ul.sanjoy{padding:0px;
margin:0px;
list-style:none;
}

ul.sanjoy li{display:inline-block;
margin-left:20px;
list-style:none;
padding-top:10px;
width:220px;
}

.style1{font:normal 25px arial;
color:#ffffff;
}

.style2{font:bold 16px arial;
color:#f6dc03;
}

.style3{font:bold 16px arial;
text-transform:uppercase;
}

.style4{font:bold 16px arial;
color:#0376ac;
}

.style5{font:bold 16px verdana;
color:#ff0000;
}

.style6{font:bold 12px verdana;
color:#ff0000;
}

@font-face {font-family:Tangerine_Regular; src: url('Tangerine_Regular.ttf'); } 

.tag{font:bold 30px Tangerine_Regular ;
color:#e50d7d;}

.top_head{height:4px;
background:url(images/tophead_bg.jpg) repeat-x;
background:#137cab;
}

#topcontainer{width:980px;
margin:0px auto;
}

#top{
overflow:hidden;
clear:both;
}

#top .left{width:320px;
float:left;}

#top .mid{width:235px;
margin-left:95px;
padding-top:28px;
float:left;
font:bold 16px georgia;
color:#ff8830;}

#top .right{width:250px;
float:right;}

#nav{
}
#nav ul{padding:0px;
margin:0px;
list-style:none;
}

#nav li{padding:0px;
margin:0px;
list-style:none;
display:inline;
float:left;
}

#nav li a{padding:0px;
margin:0px;
}

#bluepart {background:#137cab;  margin-top:3px; color:#ffffff;}

#bluepart .content{width:980px; margin:0px auto; overflow:hidden; clear:both;}

#bluepart .content .baam{width:600px; padding:10px 0px; float:left;}

#bluepart .content .daan{width:350px; background:#f6dc03; float:right;}

#mainbody{width:980px; margin:0px auto; clear:both; margin-top:20px !important; overflow:hidden;}

#scroller{width:980px; margin:0px auto; clear:both; background:url(images/part_bg.jpg) no-repeat left center; margin-top:15px; padding-top:40px; height:77px;}

table tr td{border:1px dashed gray; border-collapse:collapse;}

table ul{padding:0px; margin:0px; list-style:none;
}

table ul li { margin-bottom:5px;
padding-bottom:5px; border-bottom: 1px dashed #ebebeb;
}

#footer{background:url(images/foot_bg.jpg) repeat-x; padding-top:29px; height:100px; width:980px; margin:0px auto; margin-top:10px!important;}

#footer .left{background:url(images/follow.jpg) no-repeat left center; width:86px; height:49px; float:left; margin-left:20px; padding:40px 0px 0px 55px;}

#footer .right{width:460px; float:left; margin-left:105px;}

#footer .right a{font:bold 12px arial;
color:#282020;
text-decoration:none;
}

#footer .right a:hover{
color:#0c98d7;
}

element.style {font:bold 20px verdana;}

#enqu{background:url(images/from_bg.jpg) no-repeat;
width:437px;
height:429px;
padding:180px 0px 0px 20px;
font:bold 12px verdana;
margin-left:100px;
float:left;
}

table.das tr td{border:0px;}

input.query{background:url(images/inpu_bg.png) no-repeat;
width:364px;
height:36px;
font:bold 10px tahoma;
color:#666666;
border:0px;
padding-left:20px
}